### Class method

# Gtk WidgetClassget_layout_manager_type

#### Declaration [src]

    GType
    gtk_widget_class_get_layout_manager_type (
      GtkWidgetClass* widget_class
    )

#### Description [src]

Retrieves the type of the `GtkLayoutManager` used by widgets of class `widget_class`.

See also: `gtk_widget_class_set_layout_manager_type()`.

#### Return value

Type:&nsbp;`GType`

Type of a `GtkLayoutManager` subclass, or `G_TYPE_INVALID`.